﻿/* Balaji CSS Document */

/* Genral Formating */

*{margin:0; padding:0; box-shadow:none;border:none;text-decoration:none;}

body{margin:0 auto;width:100%; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

li{list-style:none;} p{text-align:justify; font-size:16px; line-height:22px;} a{color:#D8D8D8;}

.wrap90{width:90%; margin:0 auto;display:table;}

header#maiheader{background-color:#F1F1F1; height:140px;}

address{font-style:normal; font-size:14px; margin:20px 0; text-align:justify;}

.block4{display:table-cell;width:22.5%;vertical-align:top;}

#logo{text-align:left;border-right:#D4D3D3 1px ridge;padding-top:30px;}

#social{border-right:#D4D3D3 1px ridge;padding-top:40px;text-align:center;}

#satf{border-right:#D4D3D3 1px ridge;padding-top:10px;text-align:center;}

#top-contact{text-align:right;padding:.5%;}

blockquote{padding-left:5px; text-align:justify;}

h1{padding:8px 0;}h2{padding:6px 0;}h3{padding:4px 0;}h4{padding:2px 0;}

h5{padding:2px 0;}

/* Main Navigation  Bar */

nav{background-color:#444; width:100%;}

ul#navbar{display:block;overflow:hidden; text-align:center;}

ul#navbar li {display:inline-block;-o-transition:linear background-color 0.3s;-moz-transition:linear background-color 0.3s;-ms-transition:linear background-color 0.3s;-webkit-transition:linear background-color 0.3s;transition:linear background-color 0.3s;}

ul#navbar li:hover, ul#navbar li.act{background-color:#0291ff;}

ul#navbar li a{height:50px;line-height:50px;padding:0 20px;font-size:18px;display:block;color:#FFF;}

ul#navbar li ul#servsub, ul#navbar li ul#contsub{position:absolute;text-align:left;max-height:0;overflow:hidden;background-color:#444;-moz-transition:max-height .2s linear;-ms-transition:max-height .2s linear;-o-transition:max-height .2s linear;-webkit-transition:max-height .2s linear;transition:max-height .2s linear;}

ul#navbar li ul#contsub{width:190px;}

ul#navbar li ul#servsub li, ul#navbar li ul#contsub li{display:block; border-bottom:1px solid #999;}

ul#navbar li ul#servsub li a, ul#navbar li ul#contsub li a{line-height:35px;height:35px;}

ul#navbar li:hover ul#servsub{max-height:324px; z-index:999;}ul#navbar li:hover ul#contsub{max-height:577px; z-index:999;}

/* Mainbody */

#showcase{margin:15px auto;display:block;}

.sc{clear:both;box-shadow:0 0 5px #D0D0D0; width:23%; display:inline-block;text-align:center;padding-top:5px;border-radius:5px;}

.sc:hover{box-shadow:0 0 10px #868686;}

#sc2,#sc3,#sc4{margin-left:2%;}

.sc > a > img{clear:both;padding:10px 5px;width:80%;}

#container{clear:both;display:block; margin:10px auto;}

#mainbody{width:65%;display:inline-block; box-shadow:0 0 7px #D0D0D0;min-height:500px; border-radius:5px;}

#bradcrumb{clear:both;background-color:#F9F9F9;border-bottom:1px solid #D0D0D0;line-height:40px;padding-left:20px;box-shadow:inset 0 -10px 10px #EFEFEF; font-size:13px; color:#969696;border-radius:5px;}

#bradcrumb > a {color:#464646;}

#maincontent{margin:10px auto;padding:10px 20px;}

#artheader > h1 {text-align: left;color: #000080; font-size:24px; padding-left:10px;}

#artheader > img{border: 1px solid #000000; width:95%;margin:10px 2.5%; margin-top:-20px; border-radius:15px;}

.con_us{ clear:both;width:100%;margin:10px auto; padding:10px; text-align:center}
.con_us > h3{color:#0079D0; margin:15px 0; font-size:1.4em; text-decoration:underline;}

.con3{width:28%; padding:5px; margin:2% 1%;box-shadow:#666 0 0 7px 1px; border:1px solid #5F5F5F; border-radius:5px; display:inline-block; vertical-align:top;}

.con3:hover{ box-shadow:#333 0 0 25px 2px;}.con3 > h3 { color:#FF5509; border-bottom:2px solid #525252; margin-bottom:5px;}

.con3 > p{ text-align:justify; padding:5px; color:#000000;} .con3 > h4{ text-align:left; color:#0044CD;}

#con_page > h3 {color:#6835F9} #con_page > h4 {color:#FF7600}#con_page > a{ color:#0F14FF;}

#cabtn{height:50px; border:1px solid #000; background-color:#CCCCCC; color:#2954F9; border-radius:5px;padding:5px;}

#gmap_canvas{width:95%; margin:20px auto; border:2px solid #6A6A6A; height:300px;}

#sidebar{width:32%;display:inline-block; box-shadow:0 0 7px #D0D0D0; min-height:500px; vertical-align:top;margin-left:2%;border-radius:5px;}

form#contac_form{width:95%; display:block; margin:10px auto;}

form#contac_form > fieldset{padding:10px 5px;} 

label{font-size:16px;display:block; font-weight:bold;margin:10px 0;}

input{width:50%; height:30px; border:1px solid #787878; border-radius:5px; padding-left:5px; font-size:16px; margin-bottom:5px;}

textarea{width:90%; height:140px; border:1px solid #787878; border-radius:5px; padding-left:5px; font-size:16px;}

button{ height:30px; margin:20px; padding:5px 20px; font-size:18px; border: 1px solid #909090; border-radius: 7px;}

#emsg{ text-align:center; color:#FF060A;}

/* Main footer */

footer{clear:both;width:100%; height:370px;background-color:#000000;margin-top:20px;display:block; color:#FFF;padding:20px 0;text-align:center; overflow:hidden}

#ft1,#ft2,#ft3,#ft4{padding:5px;}#feed{padding:5px 10px;overflow-y:scroll;height:290px;}

#feed::-webkit-scrollbar {width: 1px;}#feed::-webkit-scrollbar-thumb {background-color: #FFF;}

#feed::-moz-scrollbar{width: 1px;}#feed::-moz-scrollbar-thumb {background-color: #FFF;}

#copyright{clear:both;text-align:center; line-height:40px; background-color:#1D1D1D; color:#FFF; width:100%;}

#copyright > h4 > a {color:#AAAAAA;}



.menuh{width:100%;text-align:center;display:none;cursor:pointer;color:#FFF;line-height:30px; font-weight:bold; border-top:1px solid #F1F1F1;}

#jv_contact{display:block; width:275px;position:fixed; bottom:3px; right:65px; background-color:#FF7E27;border-radius:8px; box-shadow:#FF0004 0 0 5px;}

#jv_contact input{line-height:25px; box-shadow:none;height:25px; width:250px;border-radius:8px;padding-left:5px;margin:7px 10px;color:#000; display:block;}

#jv_contact input#submit{ width:auto; padding: 1px 15px; height:auto; font-weight:bold;}

#Con_Head{text-align:center; padding:7px; border:2px solid #FF6103;border-radius:8px; cursor:pointer; display:block;}

#c_form{height:1px;overflow:hidden; transition: height linear 0.3s 0s;}

@media screen and (max-width:1024px){.wrap90{width:97%; margin:0 auto;}}

@media screen and (max-width:960px){.wrap90{width:95%; margin:0 auto;}header#maiheader{height:auto;}

a{color:#F70307;}

#social > a >img{width:10%;}#logo > a> img{max-width:300px;}

ul#navbar li a{height:50px;line-height:50px;padding:0 7px;font-size:16px;display:block;color:#FFF;}

#mainbody{clear:both;width:100%;display:block;margin:20px 0;}

#sidebar{clear:both;width:100%;display:block;margin:20px 0;}

footer{clear:both;height:auto;overflow:visible;}

#ft1,#ft2,#ft3,#ft4{padding:10px; display:block; width:100%; margin-bottom:10px;}

#feed{padding:5px;overflow-y:scroll;margin-bottom:20px;height:250px;}

}

@media screen and (max-width:705px){header#maiheader{height:auto;}

.block4{display:block;width:100%;margin:0 auto;}

#logo{text-align:center;border:none;padding:0; border-bottom:#606060 2px solid; margin:10px auto;}

#social{border:none;padding:10px 0;text-align:center;}#logo > a> img{ width:70%;}

#satf{display:none;}#top-contact{display:none;}

ul{height:0; overflow:hidden;}

ul#navbar{display:block;overflow:hidden; text-align:left;}

ul#navbar li {display:block;}

ul#navbar li a{height:30px;line-height:30px;padding:0 20px;}

ul#navbar li ul#servsub, ul#navbar li ul#contsub{position: relative;}

ul#navbar li ul#servsub li, ul#navbar li ul#contsub li{display:block; border:none;}

ul#navbar li ul#servsub li a, ul#navbar li ul#contsub li a{line-height:30px;height:30px; padding-left:40px;}

.resize{height:auto;overflow:visible;}.menuh{ display:block;}

.sc{clear:both;display:block; width:100%; margin:5px 0; padding:0;}#sc2,#sc3,#sc4{margin:0;}

.con_us{display:block;width:100%;margin:0 auto; padding:0;}

.con3{width:95%;display:block;margin:10px auto;}

}